请选择 进入手机版 | 继续访问电脑版

沐风论坛

 找回密码
 注册

QQ登录

只需一步,快速开始

搜索
查看: 1953|回复: 5

[问题求助] 请问在WIN10系统安装CATIA时出现错误“无法在带有SERVICEPACK级别B31.6.5的B21上

[复制链接]
发表于 2017-2-4 16:43:32 | 显示全部楼层 |阅读模式
如图所示错误  求大神解
WEIDX%WI[RZYOGP}NEFET4H.png

回复

使用道具 举报

发表于 2017-4-22 21:13:15 | 显示全部楼层
谜一样的软件。  我的WIN10  安装的是V5R20  可以用
回复 支持 反对

使用道具 举报

发表于 2017-7-7 20:51:06 | 显示全部楼层
楼主解决了吗?我安装的时候也遇到了

回复 支持 反对

使用道具 举报

发表于 2018-4-10 13:59:01 | 显示全部楼层
楼主解决没有,我也遇到这个问题了!
回复 支持 反对

使用道具 举报

发表于 2018-4-23 13:43:50 | 显示全部楼层
我今天安装的时候也是这样  楼主解决了吗?
回复 支持 反对

使用道具 举报

*滑动验证:
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|沐风论坛 ( 沪ICP备09092249号  

GMT+8, 2018-6-18 19:47 , Processed in 0.515645 second(s), 23 queries .

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表